National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:libreoffice:libreoffice:3.3.202:*:*:*:*:*:*:*

Version 2.2: cpe:/a:libreoffice:libreoffice:3.3.202

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
libreoffice
Product:
libreoffice
Version:
3.3.202
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
06/21/2012
Last Modified On:
06/21/2012

Metadata

Titles:

Text Locale
Libreoffice 3.3.202 en_US

CPE Usage

View Vulnerabilities